Packages failed to install hardy

Bug #173277 reported by Karl.Mo on 2007-12-01
2
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Low
Rolf Leggewie

Bug Description

Gusty upgrading to Hardy by sudo update-manager -d could not install over 50 packages. Received a error message that system was/could be unstable and to run dpkg --configure -a which I was able to do after a apt-get force. Have included the log files. Any other info you need let me know.
Karl

Revision history for this message
Karl.Mo (partyboi2) wrote :
Revision history for this message
Karl.Mo (partyboi2) wrote :
Revision history for this message
Karl.Mo (partyboi2) wrote :
Changed in update-manager:
importance: Undecided → Low
Revision history for this message
L W Randerson (luthrw-deactivatedaccount) wrote : Cancel bug reports

L W Randerson

Changed in update-manager:
status: New → Confirmed
Revision history for this message
Andrew Starr-Bochicchio (andrewsomething) wrote :

Confirming as logs are attatched.

Revision history for this message
Rolf Leggewie (r0lf) wrote :

This ticket is tagged feisty2gutsy, an upgrade path that is no longer supported. Is there still anything left that needs to be done in a later release?

Changed in update-manager (Ubuntu):
assignee: nobody → Rolf Leggewie (r0lf)
status: Confirmed → Incomplete
Revision history for this message
Rolf Leggewie (r0lf) wrote :

Gutsy to Hardy is no longer supported. Please open a new ticket if you experience something similar in a later release.

Changed in update-manager (Ubuntu):
status: Incomplete → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers